body.user {
  font-size: 8pt;
  font-family: dotum;
  color: #111111;
  background-color: #ffffff;
  background-image: url(/data/admin/layouts/index/images/21a4abe3b0e04955fff9a40253009dfa.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}

#wrap {
  background-color: ;
  background-image: url();
  background-repeat: ;
  background-position: ;
}

#ndcm_navi {
  font-family: ;
  font-size: ;
  color: ;
}

#ndcm_foot {
  background-color: ;
  background-image: url();
  background-repeat: ;
  background-position: ;
}

body.user a:link {
  color: #111111;
}

body.user a:visited {
  color: #111111;
}

body.user a:hover {
  color: #111111;
}

body.user a:active {
  color: #111111;
}

